mint-themes (2.3.5) zena; urgency=medium

  * Revert "Fixed app menu openning animation lag (#523)"
  * cinnamon: Add a bit of padding in menu sidebar buttons

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Dec 2025 10:10:10 +0000

mint-themes (2.3.4) zena; urgency=medium

  [ Clement Lefebvre ]
  * Add a test-mint-x script for Cinnamon
  * Add support for the new Cinnamon 6.6 menu

  [ Michael Webster ]
  * Mint-Y: Add support for Cinnamon 6.6 on-screen keyboard.
  * Mint-Y: Add support for ibus popups.
  * Mint-X: Add support for new keyboard and ibus popup.
  * Mint-Y: small fix for cinnamon keyboard.
  * Mint-X: Fix jumpiness when browsing applications in the new menu.

  [ Clement Lefebvre ]
  * Adapt to new menu improvements

  [ Michael Webster ]
  * Mint-Y - Don't darken unselected ibus candidates.

  [ fredcw ]
  * Mint-X cinnamon: colour destructive button background instead of text. (#509)
  * Mint-Y cinnamon: GWL: use fixed size font for window count badge (#524)
  * Mint-X cinnamon: GWL use fixed font size for window count badge (#525)

  [ Senior Matthew ]
  * Fixed app menu openning animation lag (#523)

  [ Michael Webster ]
  * Mint-Y: Run parse-sass for e2dc72c07b.

  [ Clement Lefebvre ]
  * Tune Cinnamon window badges

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Dec 2025 15:29:58 +0000

mint-themes (2.3.3) gigi; urgency=medium

  [ Michael Webster ]
  * Run update-variations, was missed in 6c4a01bd7e1.

  [ Clement Lefebvre ]
  * libadwaita 1.7: Update build
  * libadwaita-1.7: Add library stylesheet to Mint-Y
  * libadwaita 1.7: Override Mint-Y window controls
  * libadwaita 1.7: Update Mint-Y colors
  * libadwaita-1.7: Add library stylesheet to Mint-X
  * libadwaita 1.7: Override Mint-X window controls
  * libadwaita 1.7: Update Mint-X colors
  * Revert "Fix libAdw accent colors for Mint-X, Mint-X-Brown and Mint-Y-Sand."

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Sep 2025 09:07:24 +0100

mint-themes (2.3.2) zara; urgency=medium

  [ Michael Webster ]
  * Mint-Y: Improve dark checkbox and radio borders and regen assets.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Aug 2025 10:10:39 +0200

mint-themes (2.3.1) zara; urgency=medium

  * ubiquity: Adapt grey bars to blueish hue

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Aug 2025 13:34:50 +0200

mint-themes (2.3.0) zara; urgency=medium

  [ fredcw ]
  * Mint-Y cinnamon: add style for category button hover (#505)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Jul 2025 15:58:02 +0200

mint-themes (2.2.9) zara; urgency=medium

  * Xfwm4: Update variations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Jul 2025 15:46:01 +0200

mint-themes (2.2.8) zara; urgency=medium

  * Adjust MATE/Xfce panel colors
  * Generate CSS

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 Jul 2025 20:08:17 +0200

mint-themes (2.2.7) zara; urgency=medium

  * Adjust MATE/Xfce panel colors

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 Jul 2025 16:41:40 +0200

mint-themes (2.2.6) zara; urgency=medium

  * Fix libAdw accent colors for Mint-X, Mint-X-Brown and Mint-Y-Sand.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2025 14:40:13 +0100

mint-themes (2.2.5) zara; urgency=medium

  [ fredcw ]
  * Mint-X: Add support for cinnamon 6.4 (#487)

  [ Clement Lefebvre ]
  * Xfwm4: Add missing files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2025 16:45:45 +0100

mint-themes (2.2.4) zara; urgency=medium

  [ Clement Lefebvre ]
  * Gtk: Remove tint
  * Gtk: Simplify variant differences and switch to EBEBED
  * Xfwm: Switch to EBEBED
  * Gtk2: Switch to EBEBED
  * Cinnamon: Simplify SASS
  * Adapt dark variant
  * Cinnamon: Fix GWL selected bg
  * Dark: Adapt wm buttons/titles
  * Light: Adapt wm buttons/titles
  * Xfwm: Adapt dark and buttons
  * GTK2: Adapt dark variant
  * Regenerate CSS

  [ Michael Webster ]
  * Update flatpak script and runtime.

  [ Clement Lefebvre ]
  * Define accent-color (#497)
  * Add libadwaita stylesheet
  * libAdwaita: Apply theme colors
  * libAdwaita: Override window controls styling
  * libAdwaita: Fine tune colors
  * Move libAdwaita to versioned directory

  [ Elliot ]
  * Openbox Themes (#502)

  [ Clement Lefebvre ]
  * Bump version to matching lib version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2025 12:09:23 +0100

mint-themes (2.2.3) xia; urgency=medium

  [ fredcw ]
  * fix spelling (#486)

  [ Clement Lefebvre ]
  * cinnamon: Reduce padding on dialog buttons
  * cinnamon: Revert previous commit and apply better fix

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jan 2025 16:10:15 +0000

mint-themes (2.2.2) xia; urgency=medium

  * cinnamon: Add rounded corners in calendar event and today buttons
  * cinnamon: Fix cornerbar styling
  * cinnamon: Increase applet spacing
  * cinnamon: Fix workspace switcher
  * cinnamon: Lighten bg_color2 in light theme
  * cinnamon: Fix flat buttons in light theme

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 19 Dec 2024 11:50:45 +0000

mint-themes (2.2.1) xia; urgency=medium

  * cinnamon: Add shadows around popupmenus
  * cinnamon: Add a border around focused dialog buttons
  * cinnamon: Improve dialog button borders
  * cinnamon: Add styling for entry hint text and password peek icon
  * cinnamon: Add styling for endSession dialog lists and items
  * cinnamon: Remove incomplete runDialog styling in Mint-X

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Dec 2024 12:00:52 +0000

mint-themes (2.2.0) xia; urgency=medium

  * cinnamon: Darken switch widget
  * cinnamon: Update thumbnails

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 Nov 2024 15:22:18 +0000

mint-themes (2.1.9) xia; urgency=medium

  [ Clement Lefebvre ]
  * Remove "Linux Mint" Cinnamon theme
  * cinnamon: Remove 0% mix calls
  * cinnamon: Let the panel get its own color
  * cinnamon: rename sass variable
  * cinnamon: remove obsolete section
  * cinnamon: Darken theme
  * cinnamon: Remove borders on popovers
  * cinnamon: Introduce radius, subtle separators, indented submenus
  * cinnamon: Fix wifi/battery titles
  * cinnamon: Apply radius to calendar box
  * cinnamon: Fix workspace switcher
  * cinnamon: Define fg_color, simplify applet borders
  * cinnamon: Lighten up the light panel
  * cinnamon: Apply radius to calendar
  * cinnamon: Adapt to new 6.4 dialogs/osd
  * gtk3: Darken terminal to blend with the titlebar

  [ Double-A-92 ]
  * Create README.md and describe how to add a new theme (#442)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 12:08:33 +0000

mint-themes (2.1.8) wilma; urgency=medium

  [ Michael Webster ]
  * Remove extra height on all Cinnamon thumbnails.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2024 11:42:14 +0100

mint-themes (2.1.7) wilma; urgency=medium

  [ Leigh Scott ]
  * Switch to pysassc

  [ JosephMcc ]
  * Cinnamon: Add support for the new polkit dialog (#468)

  [ fredcw ]
  * Linux Mint theme fix expo-workspaces-name-entry (#473)

  [ JosephMcc ]
  * cinnamon: Add support for the new rounded userWidget

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 16 Jun 2024 12:19:16 +0100

mint-themes (2.1.6) virginia; urgency=medium

  [ Michael Webster ]
  * Add github workflow.
  * Add flatpak generation script.
  * generate-flatpaks: Copy gtk-dark.css also.
  * flatpak: Use Dart Sass instead of sassc.
  * Generate pull requests, not direct commits.
  * flatpaks: Rebase and setup a new branch before modifying content.

  [ Rick Calixte ]
  * Linux Mint/cinnamon.css: Center text in .applet-box
  * Remove height from sound-player-overlay so that text can wrap cleanly (#453)
  * .gitignore: Fix usr/ path to exclude files/usr (#451)

  [ Michael Webster ]
  * Mint-X/Y: Fix pane separators in Terminator.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Nov 2023 13:43:12 +0000

mint-themes (2.1.5) victoria; urgency=medium

  [ Michael Webster ]
  * Revert "cinnamon: Reduce the minimum width of PopupSliderMenuItem."

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 15:30:32 +0200

mint-themes (2.1.4) victoria; urgency=medium

  [ Michael Webster ]
  * cinnamon: Reduce the minimum width of PopupSliderMenuItem.

  [ Clement Lefebvre ]
  * Mint-Y: Add gtk-dark.css to Dark theme

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 29 Jun 2023 16:32:06 +0200

mint-themes (2.1.3) victoria; urgency=medium

  [ Michael Webster ]
  * Mint-X: Fix index.theme for color variants.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Jun 2023 11:15:09 +0200

mint-themes (2.1.2) victoria; urgency=medium

  * Revert accent notifications
  * Give notifications an accent top border

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Jun 2023 09:12:18 +0200

mint-themes (2.1.1) victoria; urgency=medium

  * cinnamon: Use accent colors for buttons inside notifications

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 13:59:39 +0100

mint-themes (2.1.0) victoria; urgency=medium

  [ Georg ]
  * Fix for title bar buttons on unfocused windows (#410)

  [ Clement Lefebvre ]
  * Mint-Y: Don't generate index.theme files

  [ Michael Webster ]
  * Commit some compiled changes.

  [ Rick Calixte ]
  * .gitignore: Ignore build and cache files (#437)

  [ fredcw ]
  * Mint-Y Cinnamon theme - sound applet - use ems instead of px for overlay. (#434)
  * Mint-X cinnamon theme - sound applet. Use ems instead of px for overlay height. (#435)
  * Mint-Y cinnamon - Add support for .menu-category-button:hover (#433)

  [ JosephMcc ]
  * Gtk3: Fix setting the infobar background color (#440)

  [ Clement Lefebvre ]
  * Mint-Y: Remove brown theme
  * GTK3: Use accent color for tooltips
  * Cinnamon: Use accent color for notifications
  * Cinnamon: Use accent colors for tooltips/badge
  * Cinnamon tooltips: add margins
  * GTK4: Use accent color for tooltips
  * GTK2: Use accent color for tooltips

  [ Georg Sieber ]
  * fix selection on unfocused windows (#445)
  * Adjust Title Bar Padding (#444)

  [ Clement Lefebvre ]
  * Generate CSS files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Jun 2023 13:10:30 +0100

mint-themes (2.0.9) vera; urgency=medium

  * slick-greeter: Set the entry white

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jan 2023 10:58:38 +0000

mint-themes (2.0.8) vera; urgency=medium

  [ Georg ]
  * fix header bar size, e.g. for disk tool (#411)

  [ Michael Webster ]
  * Fix corner bar - only highlight the bar, not the applet, give it its own colors, fix the separator applet under the light theme.
  * Fix GtkScale value position and mark length.
  * Mint-X - gtk3: Restore :disabled state to infobar buttons.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Dec 2022 11:30:34 +0000

mint-themes (2.0.7) vera; urgency=medium

  [ Michael Webster ]
  * Cinnamon: Add support for the cornerbar applet.
  * Cinnamon: Don't use the accent color for the panel-launcher hover state.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Nov 2022 11:00:28 +0000

mint-themes (2.0.6) vera; urgency=medium

  [ Sébastien Bouchard ]
  * GTK-4 directory and assets added in update-variations.py script (#401)

  [ Clement Lefebvre ]
  * Remove Mint-Y-Colors directory
  * Remove hardcoded hover and pressed colors
  * Rebuild generated files
  * Soften light Cinnamon colors
  * Remove accents in parts of the Cinnamon theme
  * Generate CSS
  * Update Pink
  * Update Aqua, Orange, Purple, Red, Sand, Teal
  * Update Blue and Grey
  * Update Green
  * Update Gtk3 thumbnails
  * Update dark Gtk3 thumbnails
  * Gtk2: Remove menubar-toolbar asset overrides
  * Update Cinnamon thumbnails
  * Mint-X: Update Cinnamon thumbnails
  * Linux Mint: Update cinnamon thumbnail
  * Update Gtk3 thumbnails

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 24 Nov 2022 22:43:50 +0000

mint-themes (2.0.5) vanessa; urgency=medium

  [ JosephMcc ]
  * Cinnamon: Add support for the cinnamon locate pointer
  * Mint-X: Always use green for suggested-action buttons
  * Mint-Y-Gtk4: Fix rounded corners on maximized windows
  * Mint-X-Gtk4: Fix the suggested_bg_color variable
  * Mint-Y-Gtk4: Fix treeview line colors
  * Mint-Y-Gtk4: Improve dialog button styling

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Aug 2022 21:10:06 +0200

mint-themes (2.0.4) vanessa; urgency=medium

  [ JosephMcc ]
  * Mint-Y-Gtk3: Fix dragging in the Nemo sidebar

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Aug 2022 16:09:55 +0200

mint-themes (2.0.3) vanessa; urgency=medium

  [ JosephMcc ]
  * All Cinnamon: Fix artifacts in Main menu scrollview

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Jul 2022 07:59:53 +0200

mint-themes (2.0.2) vanessa; urgency=medium

  [ JosephMcc ]
  * Mint-Y-Gtk3: Better match spacing between ssd and non ssd titlebar buttons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:44:10 +0200

mint-themes (2.0.1) vanessa; urgency=medium

  [ JosephMcc ]
  * Mint-Y: Add initial support for Gtk4
  * Mint-Y-Gtk3: Improve the styling of GtkCalendar
  * Mint-Y-Xfwm: Better match csd and non-csd titlebar font colors
  * Mint-X-Gtk3: Remove the 1px margin on xfce panel buttons
  * Mint-Y-Gtk3: Fix context menu label colors in Seahorse
  * Mint-Y-Gtk3: Set a color for spinbuttons
  * Mint-Y-Gtk3: Fix the color of treeview grid and tree lines
  * Mint-Y-Gtk2: Clean up an issue in Qt entries
  * Mint-X-Gtk3: Port the gtk3 theme to sass
  * Mint-X: Add initial support for Gtk4
  * Mint-Y: Remove deprecated block-progression property from assets
  * Mint-Y: Fix build with Inkscape 1.0
  * Mint-X-Gtk3: Fix up button padding a bit
  * Mint-Y-Gtk3: Fix the caret color of caja entries in the dark theme
  * Gtk3: Fix rounding of libhandy window borders
  * Mint-X-Gtk3: A couple Thunar improvements
  * Mint-X-Xfwm: Better match headerbar and xfwm title colors

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Jul 2022 10:11:43 +0200

mint-themes (2.0.0) vanessa; urgency=medium

  [ JosephMcc ]
  * Mint-Y-Cinnamon: Add radio button assets

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jun 2022 10:27:29 +0200

mint-themes (1.9.9) vanessa; urgency=medium

  [ JosephMcc ]
  * Linux Mint: Use em's for all font sizing
  * Linux Mint: Use em's to space the dots in the calendar applet
  * Mint-Y-Gtk2: Better match the menu to the gtk3 changes
  * Mint-Y-Gtk3: Few more tweaks for gnome-calendar events
  * Mint-Y-Metacity: Don't show the unmaximize icon when tiled
  * Mint-Y: Set the correct icon theme in index.theme
  * Mint-Y: Match the mate-terminal background to gnome-terminal

  [ Michael Webster ]
  * Mint-Y Cinnamon: add a fg color to the panel style, it's needed for setting up the symbolic system tray icon colors.

  [ SebastJava ]
  * modified:   src/Mint-Y/cinnamon/sass/_colors.scss

  [ JosephMcc ]
  * Update built file from previous commit
  * Mint-Y-Gtk3: Fix some issues with gtk3 window borders
  * Mint-Y-Cinnamon: Fix styling of the gwl number badge

 -- Clement Lefebvre <clem@macbook>  Tue, 14 Jun 2022 14:21:54 +0200

mint-themes (1.9.8) una; urgency=medium

  [ JosephMcc ]
  * Cinnamon: Use em for spacing of the calendar dots
  * Mint-Y-Gtk3: Fix hover color on Mate menus

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 09 Jan 2022 16:17:30 +0000

mint-themes (1.9.7) una; urgency=medium

  * Mint-Y: Remove mate panel separators

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Jan 2022 14:41:53 +0000

mint-themes (1.9.6) una; urgency=medium

  [ Michael Webster ]
  * Mint-Y: compile sass to reflect 08ac147633d436c92d412
  * Update Mint-Y cinnamon thumbnails.
  * Mint-Y: Fix seahorse/libhandy headerbars when multiple are used.
  * Mint-Y: Make the mate panel separator the same color as cinnamon's.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 11:13:35 +0000

mint-themes (1.9.5) una; urgency=medium

  [ Michael Webster ]
  * Mint-Y: Fix top and bottom clipping of the window close button in client-decorated firefox.

  [ Clement Lefebvre ]
  * Mint-Y: Update metacity thumbnail

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Dec 2021 16:06:35 +0000

mint-themes (1.9.4) una; urgency=medium

  [ Michael Webster ]
  * Mint-X cinnamon: Add support for the no-events 'button' and improve the go-home button's appearance when enabled.
  * mint-x cinnamon: Some cleanup.
  * Mint-Y cinnamon: Add support for the 'no events' button.
  * Mint-X cinnamon: Fix color of no-events calendar icon.
  * Update the 'Linux Mint' cinnamon theme for calendar changes.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Dec 2021 10:19:29 +0000

mint-themes (1.9.3) una; urgency=medium

  [ Michael Webster ]
  * Mint-X cinnamon: Fix hover style of 'home date' button, change color used for calendar day hover.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Dec 2021 11:27:44 +0000

mint-themes (1.9.2) una; urgency=medium

  * Xfwm4: titlebar color fixes
  * Xfwm4: Make bottom corners completely square
  * Generate asssets

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Dec 2021 15:31:31 +0000

mint-themes (1.9.1) una; urgency=medium

  [ Michael Webster ]
  * Add additional calendar/event support to Cinnamon themes.

  [ Clement Lefebvre ]
  * xfwm4: Don't hardcode the button layout
  * Xfwm4: Use circle for shade and rivet for menu
  * Update assets

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Dec 2021 14:35:49 +0000

mint-themes (1.9.0) una; urgency=medium

  [ Michael Webster ]
  * Mint-Y-Cinnamon: Don't allow the number of calendar events to affect the popup's height.

  [ Clement Lefebvre ]
  * Gtk2: Use generated assets
  * Remove tint on all variations
  * Regenerate assets
  * Update Xfwm4 theme
  * Update variations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Dec 2021 11:48:12 +0000

mint-themes (1.8.9) una; urgency=medium

  [ JosephMcc ]
  * Mint-Y-Gtk2: Put separators in menus
  * Gtk3: Better match csd and ssd window shadows
  * Mint-X-Gtk3: Add styling for app-notification
  * test-mint-y: Add a couple more things
  * Mint-Y: Remove the -darker variation
  * Mint-Y: Add a dark variant to the light theme
  * Mint-Y: Only ship a single metacity theme
  * Mint-Y: Force the metacity theme to update on gtk theme changes
  * Mint-Y-Cinnamon: Set a height for the run dialog entry
  * Mint-Y: Use a light sidebar in file managers
  * Mint-Y-Cinnamon: Give the light theme a light panel
  * Mint-Y: Restyle the window decorations
  * Mint-Y: Missed including a new icon for metacity
  * Mint-Y-Gtk3: Fix osd colors
  * Mint-Y: Tint the entire theme with the selected_bg_color
  * Mint-Y: Add rounded corners to the window borders
  * Mint-Y: Adjust csd window shadows again
  * Mint-Y-Gtk3: Fix the hover color in the Nemo sidebar
  * Mint-Y: Add a light 1px border around window frames
  * Mint-Y: Bump up the color mix a bit
  * Mint-Y: Match up csd and non-csd window borders a bit better
  * Mint-Y: Hide shadows on tiled csd windows
  * Mint-Y: Improve the styling of the Caja filemanager
  * Mint-Y: Update the styling of the Thunar sidebar
  * Mint-Y: Fix the color of the Mate panel
  * Mint-Y: Clean up the titlebar styling some more
  * Mint-Y: Fix the size of csd titlebuttons
  * Mint-Y-Cinnamon: Adapt to the Cinnamon modal dialog theming changes
  * Mint-Y: Don't use the accent color in active buttons
  * Mint-Y: Fix the color of focus outline on active buttons
  * Mint-Y: Don't use the accent color for active menuitems

  [ Clement Lefebvre ]
  * Fix test script
  * Mint-Y: Metacity, fix artefacts in close button.

  [ JosephMcc ]
  * Mint-Y: Don't special case sidebar scrollbars
  * Mint-Y: Readapt the csd titlebuttons to match metacity
  * Mint-Y: Fix corner radius of ssd window decorations

  [ Clement Lefebvre ]
  * Remove tint on green theme and base color

  [ JosephMcc ]
  * Mint-Y-Dark: Fix the label color of events in gnome calendar
  * Mint-Y-Cinnamon: Add initial support for the reworked calendar applet

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Nov 2021 14:29:02 +0000

mint-themes (1.8.8) uma; urgency=medium

  [ Archisman Panigrahi ]
  * use _libhandy.scss from Arc theme (#316)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 14:25:57 +0100

mint-themes (1.8.7) ulyssa; urgency=medium

  [ steve ]
  * Mint-Y - fix scale view context menu
  * Mint-X - fix scale view context menu background colour

  [ JosephMcc ]
  * Mint-Y-Cinnamon: Fix syntax error from previous commit #284
  * Mint-Y-Cinnamon: Remove padding from applet labels
  * Mint-Y-Metacity: Increase vertical "hit" area for titlebar buttons
  * Mint-X-Gtk: Restyle the menu separators a bit

  [ fredcw ]
  * Mint-Y themes: use em's instead of px's (#274)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Dec 2020 10:22:52 +0000

mint-themes (1.8.6) ulyana; urgency=medium

  * Terminal: Make background fully opaque

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jun 2020 16:28:05 +0100

mint-themes (1.8.5) ulyana; urgency=medium

  * Mint-X: Fix infobar colors
  * Revert "Update Orange color (#263)"
  * Revert "Update Grey color (#262)"
  * Revert "Update Purple Color (#261)"
  * Revert "Update Red color (#258)"
  * Revert "Update Teal color (#257)"
  * Revert "Update Sand color (#256)"
  * Revert "Update Blue color (#255)"
  * Revert "Update Aqua color (#252)"
  * Revert "Fix pink GTK2 dark menubars"
  * Revert "Factorize color codes into a single constants.py file"
  * Revert "Update Pink Color (#243)"
  * Factorize color codes into a single constants.py file

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 10:56:20 +0100

mint-themes (1.8.4) ulyana; urgency=medium

  [ JosephMcc ]
  * Covert to use sassc (#235)
  * Mint-Y-Cinnamon: Don't hardcode font sizes
  * Fix an error from the port to sassc
  * Mint-Y-Cinnamon: Update theming for the workspace and restart osd
  * Mint-X-Cinnamon: Remove hard coded font sizing
  * Mint-X-Cinnamon: Update theming for restart and workspace osd
  * Mint-X-Gtk3: Fix wrong colored headerbars
  * Mint-X-gtk3: Fix theming for GtkFlowBox and GtkFlowBoxChild
  * Mint-Y-Cinnamon: Improve the checkbox colors

  [ Clement Lefebvre ]
  * update-variations: Accept a color as argument
  * Update variations: Fix re-creating dirs

  [ JosephMcc ]
  * Mint-Y-Gtk3: Fix the drag and drop target color

  [ Sébastien Bouchard ]
  * Mint-Y-Colors: new directory with files (#244)

  [ JosephMcc ]
  * Mint-Y-Grey: Fix the hover color of the window close button

  [ Clement Lefebvre ]
  * update-variations: Don't modify GTK2 menubars

  [ JosephMcc ]
  * Mint-Y-Cinnamon: Tweak the look of GWL thumbnails

  [ Clement Lefebvre ]
  * Update Pink Color (#243)
  * Factorize color codes into a single constants.py file
  * Fix pink GTK2 dark menubars
  * Update Aqua color (#252)
  * Update Blue color (#255)
  * Update Sand color (#256)
  * Update Teal color (#257)
  * Update Red color (#258)
  * Update Purple Color (#261)
  * Update Grey color (#262)
  * Update Orange color (#263)

  [ JosephMcc ]
  * Mint-Y: Update the theme for newer libsass

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Apr 2020 10:56:04 +0100

mint-themes (1.8.3) tricia; urgency=medium

  [ JosephMcc ]
  * Linux Mint Cinnamon: Add styling for the media key osd level bar

  [ Steve M ]
  * Mint-X - fix theme not complying with apps request to set a monospace font (#227)

  [ Stephen Collins ]
  * Remove about dialog styling from the cinnamon css (#222)

  [ JosephMcc ]
  * Gtk3: Add support for GtkStackSidebar needs attention

  [ Clement Lefebvre ]
  * Use destructive/error color in stacksidebar needs-attention
  * Use selected_fg_color in stacksidebar needs-attention when it's selected

  [ Steve M ]
  * Mint-Y - Improve Cinnamon calendar menu's response to text scaling changes (#231)

  [ Clement Lefebvre ]
  * Mint-Y: Fixes for Xfce 4.14
  * Mint-X: Xfce 4.14 fixes
  * Mint-Y: Darken xfwm4 titlebar text
  * Mint-Y: Darken xfwm4 buttons

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Nov 2019 16:54:45 +0000

mint-themes (1.8.2) tina; urgency=medium

  * Increase panel font size to 10pt in Mint-X and Linux Mint

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Aug 2019 10:49:04 +0200

mint-themes (1.8.1) tina; urgency=medium

  * Mint-Y-Dark(Cinnamon): Adjust accent color

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jul 2019 16:50:38 +0200

mint-themes (1.8.0) tina; urgency=medium

  * Mint-Y: Darken terminal opacity 90% -> 97%

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Jul 2019 19:10:24 +0200

mint-themes (1.7.9) tina; urgency=medium

  [ Steve M ]
  * Mint X & Y - Keyboard applet & workspace-switcher simple fixes for vertical panels (#181)

  [ brownsr ]
  * Mint-X: adjust for grouped-window-list-thumbnail-menu becoming active

  [ Steve M ]
  * Mint X & Y - GWL - fix justification of label inherited from applet-box (#180)

  [ Simon Brown ]
  * mint-Y: brighten tree view text 4 tints.  Improves contrast (#183)
  * Mint-Y: adjust for grouped-window-list-thumbnail-menu becoming active (#188)
  * Linux Mint: Update GWL borders (#190)

  [ Clement Lefebvre ]
  * Add a test script
  * Cinnamon: Switch fonts to Ubuntu 10
  * Mint-Y-Darker: Switch menus to dark
  * Mint-Y: Switch GTK2 menus to dark
  * Mint-Y: Contrast improvements
  * Fix white pixel in src/Mint-Y/metacity-1/thumbnail-dark.png
  * Mint-Y: Don't use accent color for links
  * Mint-Y: Fix active metacity button style
  * Mint-Y: Increase contrast in progressbars
  * Mint-Y: Give accent color slightly more saturation and less value

  [ JosephMcc ]
  * Mint-Y-Darker: Go back to using light colored menus (#208)
  * Mint-Y: Use a lighter color for window titles in unfocused windows
  * Mint-Y-Gtk3: Darken the dim-label color just a bit
  * Mint-Y-Cinnamon: Use larger fonts in the Cinnamon calendar applet
  * Linux Mint: Use larger fonts in the calendar applet
  * Mint-Y-Cinnamon: Tweak the calendar applet a bit more

  [ steve ]
  * Mint-X - fix notification buttons on multi button notifications

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jul 2019 17:47:17 +0200

mint-themes (1.7.8) tessa; urgency=medium

  * Mint-Y-Grey*: Fix red GTK2 menubar bg

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 17 Dec 2018 12:24:38 +0000

mint-themes (1.7.7) tessa; urgency=medium

  [ Steve M ]
  * Mint-themes fix expo workspace entry not expanding to fit scaled fonts (#175)
  * Mint-Y & Mint-X Fix Attached Dialog Titlebar (#174)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Dec 2018 12:13:23 +0000

mint-themes (1.7.6) tessa; urgency=medium

  * Cinnamon: Increase padding and center align text in applets

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Dec 2018 13:16:11 +0000

mint-themes (1.7.5) tessa; urgency=medium

  [ Jason Hicks ]
  * Mint-X: Fix GWL styling in top/left/right panel orientations (#173)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 11:13:05 +0000

mint-themes (1.7.4) tessa; urgency=medium

  [ Germán Franco ]
  * Update old class name (#147)

  [ Germán ]
  * Mint-X: Style new overview classes
  * Linux Mint: Style new overview classes
  * Mint-Y: Style new overview classes

  [ JosephMcc ]
  * MintY-Gtk3: Set some darker initial foreground colors
  * Mint-Y: Darken window titles in the light variation
  * MintY-Gtk3: Bring back menu separators
  * Mint-Y-Gtk3: Darken .dim-labels
  * Mint-Y-Gtk3: Match the filechooser sidebar to the nemo sidebar colors
  * Mint-Y-Gtk3: Darken the border on primary-toolbars
  * Mint-Y-Gtk3: Darken header bar borders
  * Mint-Y-Gtk3: More headerbar styling improvements
  * Mint-Y-Gtk3: Fix the primary-toolbar border again
  * Mint-Y-Cinnamon: Bump panel height to 40px
  * Mint-Y-Gtk3: Use narrower titlebars
  * Mint-X-Gtk3: Improve the titlebar styling
  * Mint-X-Gtk3: Special case some headerbars
  * Mint-Y-Gtk3: A few more improvements for muffin window decorations

  [ Jason Hicks ]
  * Add support for the grouped window list applet

  [ JosephMcc ]
  * Mint-Y-Gtk3: Rengerate some css files
  * Mint-Y-Cinnamon: Improve contrast in panels and menus
  * Mint-X-Gtk3: Don't use pure white for file manager sidebar foregrounds

  [ Jason Hicks ]
  * Give the grouped window list applet unique class names

  [ JosephMcc ]
  * Mint-Y-Cinnamon: Make the focused window in the grouped list more obvious
  * Mint-Y-Cinnamon: Add menu separators
  * Mint-Y-Gtk3: Fix the styling of GtkPaned wide separators
  * Mint-Y-Cinnamon: Fix flashing white when hovering in the grouped window list

  [ Germán Franco ]
  * git: Ignore sass cache files by extension (#158)

  [ JosephMcc ]
  * Mint-Y-Gtk3: Improve the filechooser dialog styling
  * Mint-Y-Gtk3: Fix selected colors in the caja inactive treeview pane
  * Mint-Y-Gtk3: Improve the filechooser theming a bit more
  * Mint-Y-Cinnamon: Fix the menu search entry to work with larger text
  * Gtk3: Fix support for drag and drop indication

  [ Germán Franco ]
  * Style menu favorites buttons as squares (#157)

  [ Clement Lefebvre ]
  * Mint-X: Fix missing Cinnamon assets in Grey variation
  * Start implementation of Mint-Y color variations
  * Colors: Overwrite assets
  * Remove metacity color variations
  * Mint-Y: Remove xfce notify theme
  * Mint-Y: Remove XFWM4 from Darker variant
  * Colors: Start adding overrides
  * Don't list Metacity color deviations in Cinnamon
  * Fix all GTK thumbnails and some Cinnamon thumbs
  * Add a script to extract all the green colors used in Mint-Y
  * Rename list-colors.py -> list-green-colors.py and let it accept a path
  * list-green-colors: Count occurences
  * Fix typo in color code
  * list-green-colors: Ignore success-color
  * list-green-colors: Ignore more dummy colors
  * Update generate-themes with new Mint-Y colors
  * Add a colorize script (to change the hue of a png)
  * Update assets
  * Update assets
  * Update thumbnails
  * Fix a couple of issues and regenerate assets
  * Fix typo and regen assets

  [ NikoKrause ]
  * Mint-Y-colors: Add close buttons for XFCE (xfwm4) (#164)

  [ JosephMcc ]
  * Mint-Y: Fix the thumbnails for the darker variations
  * Mint-Y-Cinnamon: Fix the styling of vertical applet separators

  [ NikoKrause ]
  * Mint-Y: Improve close-prelight button in gtk-3
  * render-assets-script: fix dpi for Mint19 inkscape
  * Mint-Y-variations: update scripts
  * Mint-Y-variations: updated gtk-3 assets
  * Mint-Y-variations: updated gtk-2 menu-toolbar assets

  [ JosephMcc ]
  * Mint-Y: Make sure we update the dark version within the -Darker variations

  [ Clement Lefebvre ]
  * Add mint-y palette

  [ Jason Hicks ]
  * Add support for GWL number badges (#161)

  [ Clement Lefebvre ]
  * Fix Cinnamon tiling color in color variations

  [ NikoKrause ]
  * Mint-Y-colors: add missing xfwm4 close buttons (#168)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 17:22:14 +0000

mint-themes (1.7.3) tara; urgency=medium

  [ JosephMcc ]
  * Gtk3: Properly place the "grab" area for pane separators

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 20 Sep 2018 10:33:17 +0100

mint-themes (1.7.2) tara; urgency=medium

  [ JosephMcc ]
  * Mint-X-Gtk3: Restore the 18.3 styling of mate-panel taskbar
  * Mint-Y-Gtk3: Fix atril toolbar in the darker variation
  * Gtk3: Remove a white border from the nemo sidebar

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jul 2018 09:29:15 +0200

mint-themes (1.7.1) tara; urgency=medium

  * Revert "Mint-Y: Fix xfce4-pulseaudio and xfce4-power-manager applets"

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jun 2018 17:19:25 +0200

mint-themes (1.7.0) tara; urgency=medium

  * Packaging: Add ruby-sass to build-deps
  * Mint-Y: Fix xfce4-pulseaudio and xfce4-power-manager applets

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jun 2018 16:04:14 +0200

mint-themes (1.6.9) tara; urgency=medium

  [ JosephMcc ]
  * Gtk3: Add theming for Mate osd window when marco with compositing is enabled
  * Mint-X-Gtk3: Fix the color of some more selected labels
  * Mint-X-metacity: Fix black border on focused titlebars under hidpi (#130)
  * Mint-X-Gtk3: Fix a couple of issues with slick-greeter

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 17 Jun 2018 11:05:35 +0200

mint-themes (1.6.8) tara; urgency=medium

  [ mdinslage ]
  * restore top scroll indicator in pluma (#128)
  * Mint-X-Gtk3: more tab alignment fixes (#129)

  [ JosephMcc ]
  * Mint-Y-Gtk3: Fix selected item colors in the nemo inactive view
  * Mint-X-Gtk3: Fix transparent background in mate-terminal

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Jun 2018 14:08:06 +0100

mint-themes (1.6.7) tara; urgency=medium

  [ JosephMcc ]
  * Mint-X-Gtk3: Color non-empty levelbar blocks
  * Mint-X-Gtk3: Fix a few issues from bf251054cc15383573c42c0bb29294b675713750
  * Mint-X-Gtk3: Fix weirdness when hovering treeviews
  * Gtk3: Add theming for Marco tooltips

  [ Clement Lefebvre ]
  * Mint-X: Fix rubberband style

  [ mdinslage ]
  * Cleanup caja tabs (#125)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 01 Jun 2018 11:49:50 +0100

mint-themes (1.6.6) tara; urgency=medium

  [ mdinslage ]
  * Mint-X: align tabs, app specific tab coloring,  restore caja sidebar color,  improve pane separator. (#123)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 13:30:20 +0100

mint-themes (1.6.5) tara; urgency=medium

  [ NikoKrause ]
  * improve window-list progress (#121)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 May 2018 12:56:26 +0100

mint-themes (1.6.4) tara; urgency=medium

  [ JosephMcc ]
  * Mint-X-Cinnamon: Remove some unneeded icons sizes
  * Mint-X-Cinnamon: Theme the level bar in the volume OSD

  [ NikoKrause ]
  * Linux Mint: Remove some unneeded icons sizes (#120)

  [ JosephMcc ]
  * Mint-X-Cinnamon: Fix color of selected window in the workspace switcher
  * Mint-Y-Gtk3: Improve infobar insensitive colors

  [ Мікалáй Валéр'евіч Сакалóўскі ]
  * Mint-X GTK-3 «Character Palette» applet background (#119)

  [ Clement Lefebvre ]
  * Set background color in MATE terminal

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 16 May 2018 14:51:08 +0100

mint-themes (1.6.3) tara; urgency=medium

  [ JosephMcc ]
  * Mint-Y-Cinnamon: Use the selected bg color in menus
  * Mint-Y-Cinnamon: Fix the styling of the sound applet
  * Mint-Y-Gtk2: Use selected_bg_color in menus
  * Mint-Y-Cinnamon: Fix the size of the main menu applet entry

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2018 17:40:05 +0100

mint-themes (1.6.2) tara; urgency=medium

  [ JosephMcc ]
  * Remove an accidentally included folder from Mint-Y
  * Mint-Y: Add some theming for slick greeter
  * Mint-Y: Quiet a couple warnings in the gtk3 theme from unused properties

  [ Simon Brown ]
  * mint-y: add window-list-preview (#109)
  * mint-x: add window-list-preview (#108)

  [ JosephMcc ]
  * Mint-Y-Cinnamon: Small cleanup for the window list preview
  * Mint-Y-Cinnamon: Clean up panel launcher placement
  * Mint-Y: Make a few improvements for mate-panel
  * Mint-Y-Cinnamon: Clean up a bunch of unused variables
  * Mint-Y-Gtk3: Improve the styling of the list box header in Mint settings windows
  * Mint-Y-Gtk3: Improve the hover effect on listbox rows
  * Mint-Y-Gtk3: Fix the background color of the stacksidebar listbox
  * Mint-Y-Gtk3: Fix the color of the sidebar in GtkFileChooser
  * Mint-Y-Gtk3: Make sure circular buttons are actually circular

  [ itzexor ]
  * Linux Mint: add window-list-preview class (#110)

  [ JosephMcc ]
  * Mint-X-Gtk3: Start updating for gtk3.22
  * Mint-X-Gtk3: Fix theming of wide paned vertical separators

  [ Odyseus ]
  * [Mint-X/Cinnamon] Cleanup and fixes (#112)

  [ JosephMcc ]
  * Mint-X-Gtk3: Clean up the styling of cinnamon-apps a bit
  * Mint-X-Gtk3: Quiet the remaining warnings
  * Mint-X-Gtk3: Improve check and radio items a bit
  * Mint-X-Gtk3: Add some basic theming for GtkExpander
  * Mint-X-Gtk3: Clean up treeviews a bit
  * Mint-X-Gtk3: Fix a weird border on menus
  * Mint-X-Gtk3: Fix the style of popover menu items
  * Mint-X-Gtk3: Do some more small cleanups
  * Mint-X-Gtk3: Fix a double border on paned sidebars
  * Mint-X-Gtk3: Add theming for terminal and xed
  * Mint-X-Gtk3: Hide separator in file and font buttons
  * Mint-X-Gtk3: Fix styling of the appmenu button
  * Mint-X-Gtk3: Remove unused pix theming
  * Mint-X-Gtk3: Add styling for nemo rename entries
  * Mint-X-Gtk3: Improve some insensitive icon and label colors
  * Mint-X-Gtk3: Fix theming for GtkCalendar
  * Mint-X-Gtk3: Clean up some commented out garbage
  * Mint-X-Gtk3: Fix GtkAssistant styling

  [ Simon Brown ]
  * Mint-Y: correct font to font-size in window list preview (#114)

  [ JosephMcc ]
  * Mint-X-Gtk3: Fix the styling for GtkColorChooser
  * Mint-X-Gtk3: Update some theming for content views

  [ Odyseus ]
  * Clean up unused styles
  * Fixes
  * Remove unused style and unused images
  * Styling homogenization

  [ JosephMcc ]
  * Mint-X-Gtk3: Add assets for header/titlebar window controls
  * Mint-X-Gtk3: Update theming for lightdm
  * Mint-X-Gtk3: Remove unused asset images
  * Mint-X-Gtk3: Update infobar styling
  * Mint-X-Gtk3: Fix toolbar padding

  [ Odyseus ]
  * [Mint-X/Cinnamon] Cleanup and fixes (#113)

  [ JosephMcc ]
  * Mint-X-Gtk3: Fix some header/titlebar padding issues
  * Mint-X-Gtk3: Add support for GtkShortcutsWindow
  * Mint-Y-Gtk3: Fix oversized tabs in places like gnome terminal notebooks
  * Mint-Y-Gtk3: Add back just a bit of padding to buttons in terminal headers
  * Mint-Y-Gtk3: Fix disabled colors in dark header/toolbars

  [ Odyseus ]
  * [Mint-X/Cinnamon] Fix modal dialogs button shifting when buttons are focused (#116)

  [ JosephMcc ]
  * Mint-X-Gtk3: Fix a few random selectors
  * Mint-X-Gtk3: Add some catch all selectors for selected items
  * Mint-Y-Gtk3: Adapt to the changes in the nemo sidebar
  * Mint-Y-Gtk3: Couple of nemo improvements
  * Mint-Y-Gtk3: Use a dark sidebar in caja
  * Mint-Y-Gtk3: Update some xfce4 panel theming
  * Mint-Y: More Xfce4 panel fixes

  [ NikoKrause ]
  * Mint-Y: Add sticky/shade/menu icons (#111)

  [ JosephMcc ]
  * Mint-Y-Cinnamon: Use Noto Sans as the base font
  * Mint-X-Gtk3: Clean up a couple of errors and unused selectors
  * Mint-Y-Gtk3: Fix the Nemo sidebar separator

  [ Clement Lefebvre ]
  * Cinnamon: Sound applet player buttons
  * Cinnamon: Also modify Mint-X (missing in previous commit)
  * Cinnamon: window-list modifications in LM theme

  [ JosephMcc ]
  * Mint-Y-Gtk3: Improve the styling of the linked entry in mintinstall

  [ NikoKrause ]
  * Mint-X*: Improve assets and progress colors (#118)

  [ JosephMcc ]
  * Mint-X-Gtk3: Fix the color of buttons inside of infobars
  * All-Gtk3: Add proper support for GtkTreeview dnd

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Apr 2018 13:29:37 +0100

mint-themes (1.6.1) tara; urgency=medium

  [ JosephMcc ]
  * Update the .gitignore

  [ Clement Lefebvre ]
  * Mint-Y: Add style for ubiquity-menubar.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Feb 2018 18:08:51 +0000

mint-themes (1.6.0) tara; urgency=medium

  * Remove duplicated files, generate color variations during the build
  * Add Mint-X GTK3
  * Packaging: Conflict/replace mint-themes-gtk3
  * Packaging: Remove dependency on mint-themes-gtk3
  * Move Mint-X into src/ folder
  * Add Mint-Y
  * Add Linux Mint Cinnamon theme
  * Add Cinnamon themes
  * Couple of fixes for cinnamon-themes

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Feb 2018 13:39:09 +0000

mint-themes (1.5.0) sonya; urgency=medium

  [ JosephMcc ]
  * metacity-2: Bring back some styling for border type windows

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 May 2017 13:15:19 +0100

mint-themes (1.4.9) sonya; urgency=medium

  [ Clement Lefebvre ]
  * metacity-theme-2.xml: Fill the titlebar underneath the gradient

  [ JosephMcc ]
  * metacity-2: Don't use a border on BORDER type windows

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 May 2017 19:37:07 +0100

mint-themes (1.4.8) serena; urgency=medium

  * Fix mintmenu background picture

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Dec 2016 09:58:27 +0000

mint-themes (1.4.7) sarah; urgency=medium

  * Metacity: Round corners in border style

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jun 2016 17:43:13 +0100

mint-themes (1.4.6) rosa; urgency=medium

  [ Yan ]
  * xfce logout improvements
  * removed extra themes
  * Pressed color is inherited from style
  * xfwm compact theme added
  * Pressed buttons have shade and close button is rounded
  * Fill icons fixed (it was 17x18 size, now 16x16 as it should be)

  [ Yan Pashkovsky ]
  * 1000 new icons
  * Chrome r-click menu unclickable items gray

  [ Clement Lefebvre ]
  * Moved images_human to libreoffice-style-mint

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Nov 2015 14:47:08 +0000

mint-themes (1.4.5) rafaela; urgency=medium

  * Added themeing for Xfce alt-tab and notifications

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jul 2015 17:56:49 +0200

mint-themes (1.4.4) rafaela; urgency=medium

  [ JosephMcc ]
  * metacity-2: Add a missing border on the bottom of windows

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Jul 2015 11:37:55 +0200

mint-themes (1.4.3) rafaela; urgency=medium

  * Fixed Grey theme not pointing to Grey icon theme

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jun 2015 09:47:59 +0200

mint-themes (1.4.2) rafaela; urgency=medium

  [ JosephMcc ]
  * Add a metacity-2 theme for Mate 1.10
  * re-work the window control icons a bit to improve sharpness and definition
  * Add a grey version of the gtk2 theme

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jun 2015 09:34:30 +0200

mint-themes (1.4.1) rafaela; urgency=medium

  [ Trevor Hobson ]
  * Reduce file size of svg images

  [ Clement Lefebvre ]
  * Updated LibreOffice theme (compatible with LO 4.3 and 4.4)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jun 2015 01:42:26 +0200

mint-themes (1.4.0) rebecca; urgency=medium

  * Updated LibreOffice icon theme (added sidebar icons)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Nov 2014 12:24:10 +0100

mint-themes (1.3.9) rebecca; urgency=medium

  * Added fix for eclipse toolbars

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 10 Nov 2014 10:52:23 +0100

mint-themes (1.3.8) rebecca; urgency=medium

  * Brought back original mintmenu background

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Nov 2014 17:56:49 +0100

mint-themes (1.3.7) rebecca; urgency=medium

  * Updated Debian files
  * Deleted links
  * Added an aqua colored theme
  * Added a brown version of the theme
  * Added a purple version of the theme
  * Added a red version of the theme
  * Added a sand colored theme
  * Added a teal colored version of the theme

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 14:28:20 +0100

mint-themes (1.3.6) rebecca; urgency=medium

  * fix the width of the scrollbar in the caja sidebar
  * add a blue version of the Mint-X gtk theme
  * add an orange version of the theme
  * add a pink version of the theme
  * fix file permissions
  * Added metacity theme thumbnail

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Sep 2014 11:04:53 +0200

mint-themes (1.3.5) qiana; urgency=medium

  * Thicker borders in Xfce, to make windows easier to resize

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Jun 2014 11:18:51 +0100

mint-themes (1.3.4) qiana; urgency=medium

  * Increased window borders to make resizing windows easier in MATE

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Jun 2014 16:02:07 +0100

mint-themes (1.3.3) qiana; urgency=medium

  * Add a bit more horizontal padding in menus to better match gtk3 menus

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 11:12:30 +0100

mint-themes (1.3.2) qiana; urgency=medium

  * Updated mintmenu's background
  * Fixed from Joseph

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 11 May 2014 09:36:37 +0100

mint-themes (1.3.1) qiana; urgency=medium

  * Fixes from Joseph

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 15:03:11 +0100

mint-themes (1.3.0) qiana; urgency=medium

  * Fixes from Joseph

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Apr 2014 16:05:46 +0100

mint-themes (1.2.9) qiana; urgency=medium

  * Revamp from Joseph

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Apr 2014 11:08:26 +0100

mint-themes (1.2.8) petra; urgency=low

  * Fixed category buttons in whiskermenu

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Dec 2013 16:33:00 +0000

mint-themes (1.2.7) petra; urgency=low

  * Improvements by JosephMcc: squary corners when snapped

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 14:21:43 +0000

mint-themes (1.2.6) petra; urgency=low

  * Improvements by JosephMcc: squary corners when tiled to left or right, anti-aliased corners

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 05 Nov 2013 12:33:29 +0000

mint-themes (1.2.5) petra; urgency=low

  * Moved gtk3 theme to mint-themes-gtk3

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Sep 2013 11:20:13 +0100

mint-themes (1.2.4) olivia; urgency=low

  * Added fix for whiskermenu (gtk2)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Jul 2013 16:44:21 +0200

mint-themes (1.2.3) olivia; urgency=low

  * 1.2.3

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 May 2013 17:09:07 +0100

mint-themes (1.2.2) olivia; urgency=low

  * 1.2.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 20:15:10 +0100

mint-themes (1.2.1) olivia; urgency=low

  * 1.2.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 16:44:23 +0100

mint-themes (1.2.0) olivia; urgency=low

  * 1.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 15:40:16 +0100

mint-themes (1.1.9) olivia; urgency=low

  * 1.1.9

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 00:00:00 +0100

mint-themes (1.1.8) olivia; urgency=low

  * 1.1.8

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Apr 2013 15:08:43 +0100

mint-themes (1.1.7) nadia; urgency=low

  * Darker green highlight in list and menu selections (more readable)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Dec 2012 17:02:37 +0000

mint-themes (1.1.6) nadia; urgency=low

  * Green info-bar
  * 2px border in gtk3 menus (prevent auto-selection of 1st item and consistent with gtk2)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Dec 2012 13:12:21 +0000

mint-themes (1.1.5) nadia; urgency=low

  * Updated Xfwm4 style (used greybird)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Nov 2012 12:19:06 +0000

mint-themes (1.1.4) nadia; urgency=low

  * Changed GTK3 base color from DCDCDC to D6D6D6 in accordance with GTK2 (fixes metacity color mismatch)
  * Discontinued Mint-Z (GTK3.x integration requires too much maintenance to support more than one theme)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Nov 2012 14:15:33 +0000

mint-themes (1.1.3) nadia; urgency=low

  * Cleaned up warnings

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2012 12:10:13 +0000

mint-themes (1.1.2) nadia; urgency=low

  * Shade for Nemo's inactive pane

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Oct 2012 16:27:03 +0000

mint-themes (1.1.1) nadia; urgency=low

  * Better column headers, treeview row colors, tooltips, and fix for nemo sidebar's context menu

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Oct 2012 17:45:44 +0100

mint-themes (1.1.0) nadia; urgency=low

  * GTK3 Improvements

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Oct 2012 13:58:06 +0100

mint-themes (1.0.9) nadia; urgency=low

  * GTK 3.6 / Greybird-based

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Oct 2012 19:48:50 +0100

mint-themes (1.0.8) maya; urgency=low

  * Added support for Nemo

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 Jul 2012 23:26:54 +0100

mint-themes (1.0.7) maya; urgency=low

  * Removed gtk popup menu delay in Mint-X (caused problems with thunar context menus)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Jun 2012 10:52:01 +0100

mint-themes (1.0.6) maya; urgency=low

  * Added xfwm4 style to Mint-X theme

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Jun 2012 11:42:18 +0100

mint-themes (1.0.5) maya; urgency=low

  * Improved support for Caja and Eom, and removed warnings in GTK3

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 20 May 2012 02:26:09 +0100

mint-themes (1.0.4) maya; urgency=low

  * Removed dark subtheme (affects eog, totem etc..)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 May 2012 00:31:50 +0100

mint-themes (1.0.3) maya; urgency=low

  * Light color for Gnome Fallback panel

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 May 2012 21:09:56 +0100

mint-themes (1.0.2) maya; urgency=low

  * Fixed Expander spacing in Mint-X

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 May 2012 15:04:30 +0100

mint-themes (1.0.1) maya; urgency=low

  * Changed gtk3 links color to #42adc0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2012 17:54:18 +0100

mint-themes (1.0.0) maya; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  5 May 2012 10:42:00 +0000

